###--- >>> `unique' <<<----- Extract Unique Elements

	## alias	 help(unique)

##___ Examples ___:

unique(c(3:5, 11:8, 8 + 0:5))
length(unique(sample(100,100,replace=T)))# ~= 100(1 - 1/e) = 63.21
my.unique <- function(x) x[!duplicated(x)]
for(i in 1:4)
 { x <- rpois(100, pi); stopifnot(unique(x) == my.unique(x)) }

## Keywords: 'manip', 'logic'.


